Subject: Re: Trainer Candidate - Ruchir Agarwal Agarwal
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 24 Jun 2021 05:03:09 -0700 (MST)

Hi Ma'am, 

He is good for any non tech process. 
He started his career with HCL as a CCE in a telecom process. There he worked for a year. then he joined I Energizer. there he was in MMT. He worked there for 5 years and first got promoted as a Wuality analyst and then Left as Assistant Quality Manager. 
Then he joined Redical minds, still he is working there since May 2020. Here again he is working as an Assistant Manager Quality. Here also he is handling MMT. 
Now he is looking for job because he want to move to Noida. Currently he is in Gurgaon. 
His current salary is 35000/- 
Expecting 25-30% hike 
Have to serve 45 days of notice 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jun 24, 2021, at 1:18 PM, Deeksha Dadu <[email-masked]> wrote: 

Harpreet do first round and get me details on his work ex and salary, salary expectations 

From: Ruchir Agarwal Agarwal < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 9 June 2021 at 1:18 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Ruchir Agarwal Agarwal 

	

	
	
			Tech Support Test 
		
	Name 	Ruchir Agarwal Agarwal 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(000) 9899576174 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	noida 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Radical Minds private limited 	Quality Assistant manager 		
Previous Employer 1 	Ienergizer 	Quality Assistant manager 	19th may 2020 	
Previous Employer 2 	Hcl technologies private limited 	Executive 	8th April 2015 	
	If Selected, how much time do you need to join? 	45 days 
	Please briefly describe your work experience specifically in training? 	Have handled a team of 10 quality analyst and 5 trainer 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Currently working in Radical Minds private limited as an Assistant manager where I'm responsible for one of the premium process of MakeMyTrip. I've hands on experience on excel.i am a team player who loves to drive the team as a unit. I try to get the best out of my team. I love to solve riddles and have used this ability in my professional career to get the best results 
I always focus to achieve the said targets and put in lot of hard work to achieve the numbers 
Data analysis and working with numbers are strengths and trusting people is my weakness. 
Though I have tried that it is not an obstacle in my career. 
My work ethics resonate with two wonderful two chankaya neeti and Bhagawad Geeta lesson 
1)Once you start working on something, don't be afraid of failure and don't abandon it.People who work sincerely are the happiest 
2)Whatever comes our way, whatever battle we have raging inside us, we always have a choice. We can choose to be best of ourselves . It's the choice which makes us who we are, and we always choose to do what's right. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	I think the best customer service would when we treat the customers as we wanted to be get treated 
Take timely follow-ups. Should keep our promises and talk in the best polite manner. One should know the product knowledge . 
Customers have churned because they experienced bad customer service. That’s why we must thrive on solving problems for your customers and make it a central part of your support role and there will always be problems to solve. 
	What according to you makes you a good candidate for this position? 	Person with good analytical skills 
Can drive the team to achieve the targets 
Build a good team 
Give regular process improvement ideas 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5